中危

Linux内核空指针引用本地拒绝服务漏洞

漏洞描述

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。 Linux内核空指针引用存在本地拒绝服务漏洞。攻击者利用漏洞可使主机内核崩溃,导致拒绝服务条件。

基本信息

  • CVE编号: CVE-2016-8650
  • 漏洞类型: 拒绝服务,内存破坏
  • 危险等级: 中危
  • 披露时间: 未知

修复建议

 厂商已发布了漏洞修复程序,请及时关注更新:
https://bugzilla.redhat.com/show_bug.cgi?id=1395187                             

参考链接

CVSS3.0 评分
4.9